%define lang th
%define name app-defaults-%{lang}
%define version 1.0
%define release 1mdk

Summary: Thai language X11 resources
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: System/Internationalization
Source0: %{name}-%{version}.tar.bz2
Buildroot: /var/tmp/%{name}-root
Buildarch: noarch
Requires: XFree86
Requires: locales-%{lang}

%description
X11 Resources to have some old X11 programs display in Thai language

%prep
%setup


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/lib/X11/%{lang}/app-defaults
cp -pf * $RPM_BUILD_ROOT/usr/X11R6/lib/X11/%{lang}/app-defaults


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%dir /usr/X11R6/lib/X11/%{lang}
%dir /usr/X11R6/lib/X11/%{lang}/app-defaults
%config /usr/X11R6/lib/X11/%{lang}/app-defaults/*


%changelog
* Thu Jun 22 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 1.0-1mdk
- moved the X11 resources files from locales-th to this package

